body {background-color:#EEECE3;text-align:center}
#container {
		margin:0;
		position:absolute;
		left:50%;
		width:750px;
		margin-left:-375px;}

#navtop{
	clear:both;
	height:8px;
	background:url(../grfx/navbakgrdtop.jpg) no-repeat top left #EEECE3;
}

#navmid{
	clear:both;
	background:url(../grfx/navbakgrdcenter.jpg) repeat-y top left #EEECE3;
}

#navbot{
	clear:both;
	height:8px;
	margin:0 0 20px 0;
	background:url(../grfx/navbakgrdbot.jpg) no-repeat top left #EEECE3;
}

#navmid ul{
	margin:0;
	padding:0 70px 0 70px;
	text-align:center;
}

#navmid ul li{
	display:inline;
	color:#fff;
	padding:0 4px 0 4px;
	font-size:small;
}

/* only for ie */
* html #navmid ul{margin-top:-15px}

#navmid ul li a{
	color:#fff;
	text-decoration:none
}

#navmid ul li a:hover{color:#71BF44}	


#logoimagery {border:solid 0px #000;clear:both;text-align:center;margin:0;padding:0;}	
#logotext {border:solid 0px #666;margin-left:auto;margin-right:auto;width:415px;clear:both;text-align:center;}	
#positionstatement {border:solid 0px #ccc;margin-left:auto;margin-right:auto;width:415px;clear:both;text-align:center;font-family:Georgia, "Times New Roman", Times, serif;text-align:center;font-size:small;font-weight:bold;font-style:italic;color:#066736;}	
hr {width:415px;margin-left:auto;margin-right:auto;}
#hpcopytext {margin-left:auto;margin-right:auto;width:415px;font-family:Georgia, "Times New Roman", Times, serif;text-align:left;font-size:small;color:#48463A;text-align:justify;}

	#hpcopytext a {color:#FF6600;text-decoration:underline;}
	#hpcopytext a:hover {color:#FF6600;text-decoration:none;}

.alert{color:#CC3300}
.basestatement {text-align:center;font-style:italic;color:#1a653a;font-weight:bold}

#footer {font-family:Georgia, "Times New Roman", Times, serif;text-align:left;font-size:x-small;color:#929082;clear:both;text-align:center;margin:10px 0 10px 0;}